Redmine - Feature #11044

Custom field types for time and datetime
2012-05-29 17:01 - Florian Schwab

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour
Target version:

Resolution:

Description

It would be nice to have time and datetime as a custom field type.

Related issues:

Related to Redmine - Feature #5458: Extend Start/Due date to include time New 2010-05-06
Has duplicate Redmine - Feature #22140: Add date-time to custom fields datatypes Closed
Has duplicate Redmine - Feature #41221: Custom Field for Time Format / Date T... Closed

History

#1 - 2012-05-31 10:20 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2014-07-15 12:51 - Francesco Fiorentino

any update?

#3 - 2014-08-13 09:19 - Toshi MARUYAMA
- Related to Feature #5458: Extend Start/Due date to include time added

#4 - 2014-08-13 09:23 - Toshi MARUYAMA
- Related to deleted (Feature #1885: Change Start from date to datetime)

#5 - 2017-01-05 17:24 - Jérome BATAILLE

+1

#6 - 2017-01-05 18:24 - Maxim Krusina

+1

#7 - 2017-01-05 18:24 - Maxim Krusina
- Has duplicate Feature #22140: Add date-time to custom fields datatypes added

#8 - 2017-03-21 21:07 - Alexey Chepurnykh

+1

#9 - 2017-05-05 10:16 - Vincent C.

+1

#10 - 2017-07-07 16:22 - Mario Rosebrock

+1

#11 - 2017-07-09 14:33 - César DJ Caésar 9114

Can't we take all the new input types possible? See https://www.w3schools.com/html/html_form_input_types.asp

#12 - 2017-07-31 11:35 - Grzegorz Bardzicki

+1
https://www.w3schools.com/html/html_form_input_types.asp

#13 - 2017-09-27 12:50 - Maxim Krusina

Just posted it here: New datatypes for custom fields

#14 - 2022-04-11 14:10 - pasquale [:dedalus]

+1

#15 - 2024-03-02 19:56 - Vito Marolda

+1

#16 - 2024-09-04 14:36 - Holger Just
- Has duplicate Feature #41221: Custom Field for Time Format / Date Time Format added
